Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0513

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-0513
Last Modified 10 Sep 2008 03:04:51
Published 21 Jun 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0513

Summary

CUPS (Common Unix Printing System) 1.04 and earlier allows remote attackers to cause a denial of service by authenticating with a user name that does not exist or does not have a shadow password.

Vulnerable Systems

Operating System

  • Debian Linux 2.2

  • Debian Linux 2.3


References

CONFIRM - ftp://ftp.easysw.com/pub/cups/1.0.5/cups-DoS.patch

XF - debian-cups-posts

BID - 1373

BUGTRAQ - 20000620 CUPS DoS Bugs


Last Updated: 27 May 2016 10:35:44